RubyGems Navigation menu

api_notify 0.0.1

ApiNotify is an ActiveRecord extender. Based on model callbacks, api_notify knows if it needs to send request.

Gemfile
          gem 'api_notify', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install api_notify
  
  
  
  
  
  
  

Authors:

  • Edgars Kaukis

Owners:

Licenses:

  • MIT

Total downloads 489

For this version 489

Required Ruby Version: None

Links: